/** Shopify CDN: Minification failed

Line 106:6 Expected "}" to go with "{"

**/


/* CSS from section stylesheet blocks */
.Container {
      display: flex;
      flex-direction: column;
      align-items: center;
      margin: 45px 0;
    }

    .Form__Group {
           display: flex;
           flex-wrap: wrap;
           gap: 15px;
           flex-direction: column;
           align-items: center;
           width: 80%;
   }

   .Form__Item {
     margin-left: 0;
     max-width: 400px;
     width: 100%;
   }



  .Form__Select {
     height: 44px;
     display: flex;
     align-items: center;
   }

   select{
     width: 100%;
   }

   .filter-form-button {
     background: black;
     color: white;
     width: 125px;
     height: 44px;
     margin: 0;
     margin-top: 15px;
   }

  @media screen and (max-width: 1000px) {
         .Form__Item--button{
             display: flex;
             justify-content: center;
         }
     }

   @media screen and (min-width: 1000px) {
     .Form__Group {
       flex-direction: row;
       justify-content: center;
       align-items: flex-end;
       width: 100%;
     }

     .Form__Item {
       width: 30%;
       max-width: 250px;
     }

     .Form__Item:nth-of-type(4) {
       width: 150px;
     }
   }


     .filter-input {
       text-align: left;
       max-width: 55%;
     	border-color: #ad1f25;
     	border-radius: 0%;
     	font-size: 14px;
     	color: black;
       padding: .375rem .75rem;
     }


     .input-length {
       width: 70%;
     }

     .SectionHeader--reduce {
     margin-bottom: 50px;

     .center {
       flex-direction: center;
     }
     @media (max-width: 767px) {
       	#brandC {
             margin-left: 20%;
           }
       	.center {
             margin: 0;
           }
     }